## org.eclipse.datatools.connectivity.ui
Class ProfileImageRegistry

    java.lang.Object
      org.eclipse.datatools.connectivity.ui.ProfileImageRegistry

public class ProfileImageRegistry
extends java.lang.Object

Method Summary
`static ProfileImageRegistry` `getInstance()`
`Image` `getProfileImage(IConnectionProfileProvider provider)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getInstance

    public static ProfileImageRegistry getInstance()

### getProfileImage

    public Image getProfileImage(IConnectionProfileProvider provider)

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.